Page MenuHomePhabricator

Initial English community consultation for hovercards future
Closed, ResolvedPublic

Description

Before moving forward with hovercards development and deployment, we need to talk to our community members about whether or not this is something they want (or what would need to happen for them to want it)

This consultation is being discussed here: https://www.mediawiki.org/wiki/Topic:Syvifbh2u7689ad4

Event Timeline

JKatzWMF created this task.Mar 7 2016, 5:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 5:57 PM
JKatzWMF renamed this task from Community consultation to Community consultation for hovercards .Mar 7 2016, 5:58 PM
JKatzWMF renamed this task from Community consultation for hovercards to Community consultation for hovercards future.
TheDJ added a subscriber: TheDJ.Apr 18 2016, 7:30 PM

English WP Community discussion closed as:

Considering the usual practices for closing discussions, there's only one possible result at the moment: no consensus at this time. After the first 7 votes, the opposes outnumber the supports by 29 to 10, with 2 more (Nihiltres, Sam.gov) that might be considered opposes, depending on implementation details. There are other factors than simply counting votes of course, none of which lean in the direction of the supporters. But simply boxing this up with a negative outcome might not even make the opposers happy in the long run. My guess is we'd just get a series of tweaked versions of this proposal, with annoyed voters on both sides ... or possibly the WMF will simply turn the feature on at some point before getting consensus for it on the English Wikipedia (and I don't need to point out that similar things have happened before, with mixed results). In the interest of avoiding the potential negative outcomes of a series of votes and moves and countermoves, I'm going to start a subsection immediately after the archived discussion and ask a few questions to see if we can find some common ground between supporters and opposers. If we can, and if the argument can be made that that common ground can be discovered in the archived discussion (with hindsight, if you're looking for it), then I'll consider changing my conclusion from a simple "no consensus at this time" to something more nuanced. - Dank (push to talk) 18:18, 18 April 2016 (UTC)

Further community discussion continuing here:
https://en.wikipedia.org/wiki/Wikipedia:Village_pump_(proposals)#Common_ground.3F

JKatzWMF added a subscriber: Dank.Apr 18 2016, 11:45 PM

Thanks @TheDJ! I appreciate the summary and and update--I still haven't figured out how to keep track of the latest. I think your proposal for going forward makes the most sense. Curious--do you know why @Dank discounted the first 7 votes? Is that a common practice? Either way it is clear that there isn't consensus at this time.

From the WMF standpoint, our goal is to run an AB test or two on other wikis, polish some things up and come back with more information and a product that is easier to love!

Thanks @TheDJ! I appreciate the summary and and update--I still haven't figured out how to keep track of the latest. I think your proposal for going forward makes the most sense. Curious--do you know why @Dank discounted the first 7 votes? Is that a common practice? Either way it is clear that there isn't consensus at this time.

From VPR:

In response to a question: I'm not ignoring the first 7 votes, I'm just saying that, in my experience with RfCs and similar discussions, the long-term trend is a better measure of how future discussions will go than early votes are, other things being equal. And of course, the result would have been no different, regardless. - Dank 00:11, 19 April 2016 (UTC)

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 8:55 PM
Dank removed a subscriber: Dank.Apr 21 2016, 3:00 AM
Jhernandez triaged this task as High priority.May 25 2016, 4:34 PM
Jhernandez moved this task from 2015-16 Q4 to Needs Prioritization on the Readers-Web-Backlog board.
Jhernandez added a subscriber: Jhernandez.

How is this doing? Can we resolve it?

@JKatzWMF - can we close this? (and replace with new tasks on community consultations as they come up)

JKatzWMF renamed this task from Community consultation for hovercards future to Initial English community consultation for hovercards future.Sep 1 2016, 11:45 PM
JKatzWMF closed this task as Resolved.

@ovasileva works for me! I renamed it to be more specific to what went into the task.